<!doctype html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/css.css">

    <title>homework11_highlight-letters</title>
	
</head>
<body>

<div class="btn-wrapper">
    <button class="btn">Enter</button>
    <button class="btn">S</button>
    <button class="btn">E</button>
    <button class="btn">O</button>
    <button class="btn">N</button>
    <button class="btn">L</button>
    <button class="btn">Z</button>
</div>



<script src="js/js.js"></script>
</body>
</html>